#contact{
	margin:50px;
}
#contact .articlebox{
	text-align:center;
	border:1px solid #c815fb;
	padding:50px;
    margin: 80px 0;
	position: relative;
}
#contact .articlebox h5{
    font-size: 24px;
    color: #fe59db;
    font-weight: normal;
    text-align: center;
    display: inline-block;
    margin: 0;
    position: absolute;
    top: -20px;
    background: #1b1b1b;
    padding: 0 20px;
    z-index: 25;
    left: calc(50% - 67px);
}
#contact .articlebox h5 span{
	font-size:17px;
	display:block;
	text-align:center;
}
#contact .articlebox >input{
	cursor: pointer;
    display: inline-block;
    background: #ffdf83;
    padding: 5px 15px;
    border-radius: 10px;
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
}
#contact .articlebox article{
	color:#fff;
	font-size:17px;
	line-height: 180%;
}
#contact form,
#contact fieldset{
	border:0;
	padding:0;
	margin:0;
	overflow:hidden;
	color:#fff;
}
#contact form div{
	float:left;
	width:48%;
	margin-bottom: 30px;
}
#contact form div:nth-child(2n){
	float:right;
}
#contact form div p{
}
#contact form p input,
#contact form p textarea{
	border: 1px solid #fff;
    background: none;
    width: calc(97% - 2px);
	color: #fff;
}
#contact form p label{
	display:block;
	font-size: 18px;
	margin-bottom: 5px;
}
#contact form .large{
	width:100%;
}
#contact form .large label{
}
#contact form .large input{
}
#contact form .btn a{
    display: inline-block;
    background-image: linear-gradient(to bottom, #a040f5 0%, #c718fb 100%);
    color: #fff;
    padding: 8px 40px;
    border-radius: 18px;
    font-size: 18px;
    border: 1px solid #c31bfa;
}
#contact form .btn a:hover{
    background-image: linear-gradient(to bottom, #c718fb 0%, #a040f5 100%);
}
@media screen and (max-width: 1440px) {
	#contact{
		margin: 50px 0;
	}
}
@media screen and (max-width: 980px) {
	#contact .articlebox h5{
		font-size:18px;
		left: calc(50% - 56px);
	}
	#contact .articlebox h5 span{
		font-size:12px;
	}
	#contact .articlebox article{
		font-size:15px;
	}
	#contact .articlebox{
	    padding: 50px 30px;	
	}
	#contact form p label,
	#contact form .btn a{
		font-size:16px;
	}
}
@media screen and (max-width: 640px) {
	#contact form div{
		width:100%;
	}
	#contact form p textarea{
		height:100px;
	}
	#contact .articlebox{
		padding: 50px 10px 40px;
	}
}
@media screen and (max-width: 480px) {
	#contact .articlebox{
	    margin: 0px 0 50px;	
	}
}